/* -------------- for general links ----------------- */

a, a:visited {color:#1C67A2;}
a:hover {color: #1C67A2;}

/* -------------- for general links ----------------- */

a.footer, a.footer:visited {color:#FFFFFF;}
a.footer:hover {color: #FFFFFF;}

/* -------------- for nav_home links ----------------- */

#nav_home a:link, #nav_home a:visited, #nav_home a:active {
	display:block;
	text-decoration:none;
	width:262px;
	height:108px;
	font-size: 13px;
	font-weight:bold;
	color: #686868;
	text-align: center;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	line-height:108px;
}
#nav_home a:hover {
	color: #779EC5;
}
#nav_home a.active:link, #nav_home a.active:visited, #nav_home a.active:active, #nav_home a.active:hover {
	color: #779EC5;
}

/* -------------- for nav_footer links ----------------- */

#nav_footer {margin-top:60px; padding-bottom:20px;}
#nav_footer li {display:inline; color:#FFFFFF;}
#nav_footer a:link, #nav_footer a:visited, #nav_footer a:active {
    color:#FFFFFF;
	text-decoration:none;
}
#nav_footer a:hover {
    color: #264F77;
}
#nav_footer a.active:link, #nav_footer a.active:visited, #nav_footer a.active:active, #nav_footer a.active:hover {
    color: #264F77;
}

/* -------------- for nav_content links ----------------- */

#nav_content {
    width:430px;
    margin:10px 0 20px 0;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}
#nav_content li {
    display:inline;
	padding:0 10px;
}
#nav_content a:link, #nav_content a:visited, #nav_content a:active {
    color:#666666;
	text-decoration:none;
}
#nav_content a:hover {
    color: #264F77;
}
#nav_content a.active:link, #nav_content a.active:visited, #nav_content a.active:active, #nav_content a.active:hover {
    color: #264F77;
	font-weight:bold;
}